Opened 11 years ago

Closed 11 years ago

#24977 closed defect (duplicate)

Growl 1.1.4 - Doesn't build

Reported by: mkae (Marko Käning) Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: boeyms@…
Port: Growl

Description

growl wouldn't install on my OSX10.6:

[BEROR]error: There is no SDK with the name or path '/Developer/SDKs/MacOSX10.4u.sdk'
** BUILD FAILED **
make: *** [growl] Error 1
Error: Status 1 encountered during processing.

Change History (1)

comment:1 Changed 11 years ago by jmroot (Joshua Root)

Port: Growl added; growl removed
Resolution: duplicate
Status: newclosed

Duplicate of #20966, please search before filing new tickets.

Note: See TracTickets for help on using tickets.